/* stili per i file nella cartella staff */

/* PAGINA DEI CONTATTI */
#contatti { width: 100%; }
#contatti table { width: 100%; }
#contatti td { width: 50%; vertical-align: top; }
#contatti thead { text-align: center; font-size: 14px; font-weight: bold; width: 50%; }
#contatti h1 { text-align: center; font-size: 16px; font-weight: bold; margin: 10px 0px 5px 0px; }
#contatti h2 { color : #ff4500; font-size : 14px; font-weight: bold; margin: 15px 0px 5px 0px; border-top: 1px solid #dcdcdc; }
#contatti p { margin: 0px 0px 10px 0px; }
#contatti td p { margin: 0px 0px 8px 0px; }
/*  FINE PAGINA DEI CONTATTI */

/* PAGINA REGOLE GENERALI */
table#regole_staff { width: 100%; border-collapse: collapse; margin: 15px 0px 0px 0px: }
td#col_sx { vertical-align: top; }
td#col_sx p { margin: 0px 15px 3px 5px; }
td#col_sx dt { margin: 20px 0px 3px 0px; font-size: 16px; font-weight: bold; }
td#col_sx dl { margin: 15px 10px 15px 10px; }
td#col_sx dd p { margin: 0px 15px 3px -30px; line-height: 130%; }
td#col_dx { vertical-align: top; width: 250px; background-color: #f9f9f9; }
td#col_dx p {  font-size: 10px; margin: 10px 10px 13px 10px; }
td#col_sx p#upd_regole { margin: 15px 10px 10px 5px; font-size: 11px; }
/* FINE PAGINE REGOLE GENERALI */

/* FAQ */
ul#faq-d { list-style: none; line-height: 130%; }
.faq-r { margin: 20px 10px 0px 10px; border-top: 1px solid #ddd; line-height: 120%; }
.faq-r h3 { font-size: 14px; margin: 5px 0px 5px 0px; color: #676767; }
.faq-r p { margin: 0px; line-height: 130%; }
.up { text-align: right; font-size: 11px; }
/* Fine FAQ */